Bug 481613 - virt-image man page error
virt-image man page error
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-virtinst (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-26 13:17 EST by Evan McNabb
Modified: 2009-09-15 03:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.400.3-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-15 03:52:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Evan McNabb 2009-01-26 13:17:56 EST
Description of problem:

Here's a minor man page issue with /usr/share/man/man1/virt-image.1.gz:

$ man virt-image
...
SEE ALSO
       virt-image(5), virt-install(1), the project website
       "http://virt-manager.org"

POD ERRORS
       Hey! The above document had some coding errors, which are explained below:

       Around line 130:
           You forgot a ’=back’ before ’=head1’


Version-Release number of selected component (if applicable):

python-virtinst-0.400.0-5.fc10.noarch
Comment 1 Cole Robinson 2009-03-04 10:40:30 EST
Fixed upstream:

http://hg.et.redhat.com/cgi-bin/hg-virt.cgi/applications/virtinst--devel/rev/65bf8fa6c35c

Moving to POST.
Comment 2 Fedora Update System 2009-03-04 11:51:28 EST
python-virtinst-0.400.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/python-virtinst-0.400.2-1.fc10
Comment 3 Fedora Update System 2009-03-05 11:32:59 EST
python-virtinst-0.400.2-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-virtinst'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2403
Comment 4 Fedora Update System 2009-03-10 01:24:57 EDT
python-virtinst-0.400.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/python-virtinst-0.400.3-1.fc10
Comment 5 Fedora Update System 2009-03-11 14:01:14 EDT
python-virtinst-0.400.3-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-virtinst'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2612
Comment 6 Fedora Update System 2009-09-15 03:51:37 EDT
python-virtinst-0.400.3-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.